Esta consulta es de hace 2 años. Tenga eso en cuenta.
Esta web utiliza cookies propias y de terceros para su funcionamiento. ¿Aceptas? Leer más
amaniaco_09a8a6
amaniaco_09a8a6
Error expedientes cerrado

Error al instalar el plugin Expedientes. Acabo de...

Error al instalar el plugin Expedientes.

Acabo de instalar el plugin y, nada más activarlo me da error:

Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 69
Table 'amaniacobd.expediente_documentos' doesn't exist
Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 85
Table 'amaniacobd.expediente_documentos' doesn't exist
Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 101
Table 'amaniacobd.expediente_documentos' doesn't exist
Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 117
Table 'amaniacobd.expediente_documentos' doesn't exist
Table 'amaniacobd.expediente_documentos' doesn't exist
Table 'amaniacobd.expediente_documentos' doesn't exist
Table 'amaniacobd.expediente_documentos' doesn't exist
Table 'amaniacobd.expediente_documentos' doesn't exist
Table 'amaniacobd.expediente_documentos' doesn't exist
Table 'amaniacobd.expediente_documentos' doesn't exist
Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 155
Table 'amaniacobd.expediente_documentos' doesn't exist
Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 166
Table 'amaniacobd.expediente_documentos' doesn't exist
Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 177
Table 'amaniacobd.expediente_documentos' doesn't exist
Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 188
Table 'amaniacobd.expediente_documentos' doesn't exist
Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 223
Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 225
Error al ejecutar la consulta 0: Table 'amaniacobd.expediente_documentos' doesn't exist. La secuencia ocupa la posición 226
Error al ejecutar la consulta 0: Cannot add foreign key constraint. La secuencia ocupa la posición 236
Error al comprobar la tabla expediente_documentos
Error al comprobar la tabla expediente_documentos
Error al comprobar la tabla expediente_documentos
Error al comprobar la tabla expediente_documentos
Error al comprobar la tabla expediente_documentos
Error al comprobar la tabla expediente_documentos
Error al comprobar la tabla expediente_documentos
Error al comprobar la tabla expediente_documentos
Error al comprobar la tabla expediente_documentos
Error al comprobar la tabla expediente_documentos
Error al comprobar la tabla expediente_documentos
Plugin: expedientes

Por cierto, se informa de que hoy ha salido una nueva versión, la 20, pero al descargarla en el Panel de control aparece como la 19.

España   24-03-2017 17:53:26   24-03-2017 22:06:26   5   [shawe]

Comentarios
jadacom
Se lo paso a mi compañero shawe, de todas formas prueba lo siguiente:
1º Desistala el Plugin Expedientes, y eliminalo
2º Instala el Plugin Servicios, que es Gratuito
3º Vuelve a instalar el Plugin de Expedientes
4º Si no necesitas el plugin de Servicios desinstalalo.

Ya me dices si con estos pasos de funciona.
jadacom
Podrías indicarme con que correo tienes la licencia, y la versión instalaste?
amaniaco_09a8a6
Solucionado siguiendo tus instrucciones. Pensaba que se había solucionado el tema de dependencias con el plugin Servicios.
amaniaco_09a8a6
El correo es amaniaco@amaniaco.com y la versión descargada es la 19. Lo acabo de comprar esta misma tarde.
shawe
Amaniaco está solucionado en la v20, habremos subido por error una versión intermedia si te sigue marcando v19.

En un rato lo reviso para saber que ha pasado exactamente.
shawe
Amaniaco acabo de revisarlo y en la comunidad está subida la versión 20, desde que tienda lo has comprado?

- https://www.facturascripts.com/store/
- https://www.x-netdigital.com/categoria-producto/software/facturascripts/

En una de las dos o las dos está desactualizado.
amaniaco_09a8a6
Desde aquí: https://www.facturascripts.com/store/

También he probado desde el actualizador de FacturaScripts pero me dice que están todos los plugins actualizados.
shawe
Amaniaco he hablado con Carlos y ya lo ha actualizado para que no le suceda a nadie más lo mismo que te ha pasado a ti. Me falta que Jose revise lo mismo en la tienda de x-netdigital por si acaso.

Aprovecho para indicarte que he actualizado el changelog para la v20, que cuando se liberó no se indicó nada y como dijiste que estabas pendiente de que se solucionase el problema que finalmente has visto y ya no debías haber sufrido, te lo paso para que puedas ver la "pequeñas" lista de cambios de esta versión.

Ya que hemos dado con el causante de que te bajases una versión previa, lo marco como solucionado.
amaniaco_09a8a6
Perfecto. Muchas gracias.
amaniaco_09a8a6
CERRADO

Cerrado
otros
Título Tipo
amaniaco_09a8a6 NeoRazorX
Me ha desaparecido un proveedor.He entrado en Proveedores/Acreedores y he buscado su nombre y no aparecía. Me ha extrañado porque trabajo bastante con él y no salía. Lo he mirado en el listado...
cerrado 30-05-2017 11:28:06
Error 2
amaniaco_09a8a6 shawe
Plugin: backup_restore La versión del plugin que hay disponible para descargar sigue siendo la versión 5, todo y que está anunciada una nueva actualización. ¿Es un error mío o le ocurre a alguien...
cerrado 02-05-2017 09:50:06
Error 5
amaniaco_09a8a6 shawe
Dos cosas que veo tras instalar el plugin Expedientes... ¿Sería posible que todos los documentos adjuntos estén en la misma carpeta? Ahora veo que hay dos carpetas, una llamada documentos (que se...
cerrado 10-04-2017 10:45:41
Error 13
amaniaco_09a8a6 shawe
Error al configurar el plugin backup_restore. Tengo instalado Facturascripts en local y, a la hora de configurar el plugin, me dice que no es capaz de encontrar la herramienta para realizar copia...
cerrado 16-06-2017 11:08:33
Error 18
amaniaco_09a8a6
Cuando creas una nota coge, por defecto, la fecha actual. Estaría bien, en el caso de entrar notas a modo de informe tras visitar a los clientes, que puedas indicar manualmente la fecha. A veces...
cerrado 04-01-2017 01:05:19
Idea 0
amaniaco_09a8a6 NeoRazorX
Acabo de actualizar de la versión 11 a la 12 del plugin CRM y, desde la ficha de clientes, al acceder a contactos devuelve este error: Fatal error: Call to a member function all_from_cliente() on...
cerrado 07-10-2016 12:56:16
Error 2
amaniaco_09a8a6 nathoo
A la hora de adjuntar un documento en clientes / proveedores, si el nombre del archivo contiene acentos (20130627 - Factura sobres enví­o suscripciones.pdf), al intentar recuperarlo da error: The...
cerrado 20-06-2016 23:49:42
Error 1